 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }
@media only screen and (max-width:760px)
                 {
                 #bf {display:none;}
                 }
@media only screen and (max-width:500px)
                 {
                 #fl1{display:none;}
                 }
@media only screen and (max-width:500px)
                 {
                 #fl2{display:none;}
                 }
@media only screen and (max-width:380px)
                 {
                 #z1{display:50%;}
                 }
@media only screen and (max-width:380px)
                 {
                 #z2{display:none;}
                 }
@media only screen and (max-width:380px)
                 {
                 #z3{display:none;}
                 }
@media only screen and (max-width:380px)
                 {
                 #z4{display:none;}
                 }*/


body             {
                 background-image: url("../grafik/hg.png");
                 background-repeat: repeat-x;
                 text-align: center;
                 }
#wrapper         {
                 background-image: url("../grafik/wrapper.png");
                 background-repeat: repeat;
                 text-align: center;
                 margin: 0 auto;
                 max-width: 1000px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid black;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow:0, 0, 32px, 0px;
                 rgba (0, 0, 0, 0.8);
                 }

#titel           {
                 text-align:center;
                 margin: 10px auto;
                 border:2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#FFFFFF;
                 border-bottom-color:#FFFFFF;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 6px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
video            {
                 text-align: center;
                 margin: 1% auto;
                 max-width: 800px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 }
.nav             {
                 margin: 10px auto 20px auto;
                 }
.box1            {
                 display: inline;
                 text-align:center;
                 border:3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#000000;
                 border-bottom-color:#000000;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 6px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box2            {
                 display: inline-block;
                 text-align:center;
                 margin: auto 10px auto;
                 border:2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#FFFFFF;
                 border-bottom-color:#FFFFFF;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 6px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
